Browse files

Update version to 0.7.0 and require mspec v1.5.5.

  • Loading branch information...
1 parent 87d8ab3 commit 21139b220763355873b64bd16126abe81e02928c Brian Ford committed Dec 30, 2008
Showing with 6 additions and 5 deletions.
  1. +5 −4 spec_helper.rb
  2. +1 −1 version.rb
View
9 spec_helper.rb
@@ -27,7 +27,8 @@
elsif ENV['USERPROFILE']
ENV['HOME'] = ENV['USERPROFILE']
else
- puts "No suitable HOME environment found. This means that all of HOME, HOMEDIR, HOMEDRIVE, and USERPROFILE are not set"
+ puts "No suitable HOME environment found. This means that all of"
+ puts "HOME, HOMEDIR, HOMEDRIVE, and USERPROFILE are not set"
exit 1
end
end
@@ -39,9 +40,9 @@
end
end
-v = MSpec::VERSION.split('.').collect { |d| "1%02d" % d.to_i }.join.to_i
-unless v >= 101105104
- puts "Please install MSpec version >= 1.5.4 to run the specs"
+minimum_version = "1.5.5"
+unless MSpec::VERSION >= minimum_version
+ puts "Please install MSpec version >= #{minimum_version} to run the specs"
exit 1
end
View
2 version.rb
@@ -1,3 +1,3 @@
module RubySpec
- VERSION = "0.6.2"
+ VERSION = "0.7.0"
end

0 comments on commit 21139b2

Please sign in to comment.